[rspec-users] Cucumber generator

Vladimir Rybas vladimirrybas at gmail.com
Sat Jan 16 05:49:48 EST 2010


Thanks!

Also you need to install webrat gem for cucumber generators to work.
If you use Ubuntu, make sure you got 'libxslt-ruby' and 'libxslt1-dev'
packages installed.

On Jan 14, 1:16 am, Onno van der Straaten
<onno.van.der.straa... at gmail.com> wrote:
> Thanks!
>
> On Wed, Jan 13, 2010 at 8:32 AM, Ben Lovell <benjamin.lov... at gmail.com>wrote:
>
>
>
> > Try
>
> > gem install cucumber-rails
>
> > In a recent release the generators were split from the main project.
>
> > Sent from my iPhone
>
> > On 13 Jan 2010, at 06:38, Onno van der Straaten <
> > onno.van.der.straa... at gmail.com> wrote:
>
> >  Hi,
> >> I'm new to RSpec and Cucumber and I'm following the RSpec book.
>
> >> I have cucumber gem installed but when I use script/generate cucumber it
> >> responds with Couldn't find 'cucumber' generator?
> >> Thanks,
> >> Onno
>
> >> _______________________________________________
> >> rspec-users mailing list
> >> rspec-us... at rubyforge.org
> >>http://rubyforge.org/mailman/listinfo/rspec-users
>
> > _______________________________________________
> > rspec-users mailing list
> > rspec-us... at rubyforge.org
> >http://rubyforge.org/mailman/listinfo/rspec-users
>
>
>
> _______________________________________________
> rspec-users mailing list
> rspec-us... at rubyforge.orghttp://rubyforge.org/mailman/listinfo/rspec-users


More information about the rspec-users mailing list